<?xml version="1.0"?>
<gconf>
        <entry name="message_display_style" mtime="1166406067" schema="/schemas/apps/evolution/mail/format/message_display_style"/>
        <entry name="reply_style" mtime="1166406067" schema="/schemas/apps/evolution/mail/format/reply_style"/>
        <entry name="forward_style" mtime="1166406067" schema="/schemas/apps/evolution/mail/format/forward_style"/>
</gconf>
